using System;

internal sealed class Delegate548 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate548 delegate548_1)
	{
		return delegate548_1(object_0);
	}

	public extern Delegate548(object object_0, IntPtr intptr_0);

	static Delegate548()
	{
		Class10.smethod_13(typeof(Delegate548).TypeHandle);
	}

	internal static Delegate548 delegate548_0;
}
